MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000139124thATC[All Projects] Interfacepublic2016-03-05 17:392016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a26 
Summary0000139: Hand-Over notice on screen
DescriptionHand-Over notice on screen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-03-05 17:39 ntnll New Issue
2016-03-05 17:40 ntnll Status new => resolved
2016-03-05 17:40 ntnll Resolution open => fixed
2016-03-05 17:40 ntnll Fixed in Version => 2.0-a26
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:43 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker